[package]
name = "ruin_ui_reactive_layout_demo"
version = "0.1.0"
edition = "2024"

[dependencies]
ruin_reactivity = { path = "../../lib/reactivity" }
ruin_runtime = { package = "ruin-runtime", path = "../../lib/runtime" }
ruin_ui = { path = "../../lib/ui" }
ruin_ui_platform_wayland = { path = "../../lib/ui_platform_wayland" }
ruin_ui_renderer_wgpu = { path = "../../lib/ui_renderer_wgpu" }
tracing = "0.1"
tracing-subscriber = { version = "0.3", default-features = false, features = [
    "env-filter",
    "fmt",
    "std",
] }
